geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Dillon <ja...@planet57.com>
Subject Re: Openejb build for Geronimo
Date Tue, 04 Jul 2006 03:57:58 GMT
I'm guessing that the newer TranQL versions are the correct ones?

--jason


On Jul 3, 2006, at 8:02 PM, anita kulshreshtha wrote:

> Hi All,
>     The rev 2720 of openejb at
> https://svn.codehaus.org/openejb/trunk/openejb2 is using wrong  
> versions
> of tranql and activation Spec. Here are the values from
> etc/project.properties -
>
> tranql_version=1.4-SNAPSHOT
> tranql_connector_version=1.3-SNAPSHOT
> tranql_vendors_version=1.1
> ...................................
> ...................................
> geronimo_spec_activation_version=1.1
>
>    Here are the values from modules/pom.xml -
>
> <geronimoSpecActivationVersion>1.0</geronimoSpecActivationVersion>
> ................................................................
> <tranqlConnectorVersion>1.2-SNAPSHOT</tranqlConnectorVersion>
>         <tranqlVendorsVersion>1.1</tranqlVendorsVersion>
>         <tranqlVersion>1.3-SNAPSHOT</tranqlVersion>
>      Could someone please update these and add the missing
> g-dependency.xml to openejb-builder.
>
> Thanks
> Anita
>
> __________________________________________________
> Do You Yahoo!?
> Tired of spam?  Yahoo! Mail has the best spam protection around
> http://mail.yahoo.com


Mime
View raw message